<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";
	
	$uname=$_GET['u_name'];
	$log_val=$_GET['lo_val'];
	
	$SLCT1 = "SELECT * FROM admin WHERE user_name='$uname'";
	$QURY1 = mysqli_query($connect,$SLCT1);
	if(mysqli_num_rows($QURY1)>0)
	{
		echo "0";
	}
	else
	{
		echo "1";
	}
	
	
?>

	
				 
                        
               